@charset "utf-8";
/* CSS Document */

@media screen and (max-width:1500px){
.db1500 {display: block;}

/* HEADER */
#header .banner_wrap.on .closeBtn{ left:auto; right:0;}

#contents .quick.left{ display: none;}
#contents .quick.right{ left:0; margin:0; transform: translate(-100%, 0%); transition: all .5s;}
#contents .quick.right.on{ transform: translate(0, 0%);}
#contents .quick.right .btn_quick{ display: block;}
    
}

@media screen and (max-width:1400px){
.box1{ width:94%}

/* MAIN */
.carBrand > li{ width:calc( 100% / 10);}

.main2 .jang > ul > li{ padding:2.4em 1.2em;}

}
@media screen and (max-width:1280px){
body{ font-size:15px}

/* MAIN ***********/
/* main6 */
.main6 > ul > li{ width:100%;}
.main6 .carList.lease > li{ width:calc( (100% - 2.4em) / 4); }
.main6 > ul > li.sec { width: 100%; margin-top: 1em;}
.main6 > ul li .S_list{ flex-direction: row;}
.main6 > ul li .S_list .S_list1{ width: calc( (100% - 1.6em) / 3); height: 100%;}
}

@media screen and (max-width:1024px) , (max-height:680px){
#contents .quick.right{ top:50%; z-index: 9999; transform: translate(-100%, -30%); zoom:.8;}
#contents .quick.right.on{ transform: translate(0, -30%);}
#contents .quick.right .btn_quick{ top:8em}
}


@media screen and (orientation:portrait) and (max-height:780px){



}


@media screen and (max-width:1024px){


/* HEADER */
#header .banner_wrap.on .closeBtn{ width:1.5em; right:-2em;}
#header .banner_wrap.on .closeBtn:before{display: none;}
#header .topmenu_wrap .kakao{ margin-right:1em;}

#header .menu_wrap .gnb_wrap .gnb > li .dp1:hover{ color:inherit; }
#header .menu_wrap .gnb_wrap .gnb > li .dp1:hover:after{ display: none;}

#header .menu_wrap .mem_wrap{ padding-left:1em;}

/* #header .menu_wrap .all_wrap .all .gnb{ flex-wrap:wrap; gap:2.5em 1em;}
#header .menu_wrap .all_wrap .all .gnb > li{ flex:0 0 calc( (100% - 3em) / 4); padding:0; box-sizing: border-box; border:none!important;}
#header .menu_wrap .all_wrap .all .gnb > li .dp1 { padding:.5em 1em; background-color:#7b8390; color:#fff;}
#header .menu_wrap .all_wrap .all .gnb > li.on .dp1 ,
#header .menu_wrap .all_wrap .all .gnb > li:hover .dp1{ background-color:#c60909; color:#fff;}
#header .menu_wrap .all_wrap .all .gnb > li .dp2{ padding:0 .5em;} */


#header .menu_wrap .gnb_wrap{ flex:1 1 0%; overflow-x:auto; overflow-y:hidden; -ms-overflow-style: none; scrollbar-width: none; /*  box-shadow:inset -6px 0 10px -2px rgba(0, 0, 0, .1);  */}
#header .menu_wrap .gnb_wrap::-webkit-scrollbar{ display:none;}
#header .menu_wrap .gnb_wrap .gnb > li{ flex:0 0 auto; padding: 0 1em;}
#header .menu_wrap .mem_wrap{ padding-left: 0; position:absolute; right:2.5em; top:3em;}

/****** MAIN **********/
.main2 .jang > ul > li{ flex-direction: column; gap: 0.5em; align-items: flex-start; padding: 2em 1.5em;}
.main2 .jang > ul > li .carBtn{ margin-left: auto;}

/* myShopping */
.my_search_wrap{ display: flex; flex-wrap:wrap; gap:.8em 1em;}
.my_search_wrap .tit{ width: 100%;}
.my_search_wrap .date_btn{ display:block; /* width:50%; */ /* margin-bottom: 0.8em; */}
.my_search_wrap .date_sel{ display: block; /* width:50%; */ }
.my_search_wrap .order_num{ display:block; /* margin-top: 0.8em; text-align: center; */}
.input_sec:last-child {display: none;}

/****** SUB **********/
.carSearch > li .wrap_in .wrap_inc{ display: flex; gap: 0.25em;}
.carSearch > li .wrap_in .wrap_inc .input_st.w3{ flex:1; width: 100%;}
.carSearch > li .wrap_in .wrap_inc .label_wrap{ width: 100%;}

.label_wrap.fix.d1 > *{ width: 25%;}



}

@media screen and (max-width:850px){  
/****** MAIN **********/
.main_con{ padding: 0;}

.main2 .jang{ width: 65%;}
.main2 .oh{ width: 35%;}

.main6 > ul > li{ 
    overflow-x: scroll;
    -ms-overflow-style: none; /* 인터넷 익스플로러 */
    scrollbar-width: none; /* 파이어폭스 */
}
.main6 > ul > li::-webkit-scrollbar {
    display: none;
}
.main6 > ul > li::-webkit-scrollbar {
    display: none;
}
.main6 .carList.lease{ flex-wrap: nowrap; width:80em; padding-bottom: 1em;}
.main6 .carList.lease > li{ width: 25%}
.main6 .carList.lease > li > div{ width: 100%;}
/* .main6 .carList.lease > li > div{ display: flex; gap:3em; position: relative;}
.main6 .carList.lease > li > div .cate{ position: absolute; left: 0; top: 0;}
.main6 .carList.lease > li > div .c_img{}
.main6 .carList.lease > li > div .c_tit{} */

/****** SUB **********/
/* 차량정보 */
.carBrand_wrap .local .carBrand > li{ width: calc(100% /10);}
.carBrand_wrap .local.w3 .carBrand > li{ width: calc(100% / 3.15);}

.label_wrap.fix.d3 > *{ width: calc(100% / 3);}


.carList > li .wrap_in .cell_wrap{ gap: 1em;}
.carList > li .wrap_in .cell_wrap .c_tit{ flex:0 0 100%;}
.carList > li .wrap_in .cell_wrap .c_tit .level_wrap{ max-width: 100%; box-sizing: border-box;}
.carList > li .wrap_in .cell_wrap .c_price{ width: 100%; padding: .5em .5em 1em;}
.carList .carPrice{ flex-direction: row; gap:1em; justify-content: flex-end; width: 100%;}
.carList .carPrice > *{ }
.carList .carBtn.w1{ width: 100%; max-width: 11em;}

/* partner */
.table_form .wrap_in .tit_wrap {width: 9em;}
}

@media screen and (max-width:820px){    
    /*모바일퀵*/
.mQuick{ display:block; position:fixed; z-index:99999; left:0; bottom:0; width:100%; background:#393a3e; border-top:1px solid #111; text-align:center; transform:translateY(100%); opacity:0; transition: all .3s;}
.mQuick .vm_wrap{ height:60px;}
.mQuick ul > li{ width:20%;}
.mQuick ul > li > a{ color:#fff; padding:.8em 0}
.mQuick ul > li > a .xi{ display:block; font-size:1.500em;}
.mQuick ul > li > a .tt{ display:block; font-size:.750em;}
.scroll .mQuick{ transform:translateY(0); opacity:1}

#contents .quick.right{ display: none;}
#contents .lnb_wrap{ display: none;}
.dp1_mypage  #contents .contents_box {flex-wrap: wrap; flex-direction: column;}
.dp1_mypage    #contents .lnb_wrap {display: block !important; width: 100%; position: static; margin-right: 0; }
.dp1_mypage  #contents .lnb_wrap .menu {width: 100%;}
.dp1_mypage #contents .lnb_wrap .gnb > li.on .dp1 {height: 3em;}
.dp1_mypage #contents .lnb_wrap .gnb > li.on .dp2 {display: flex !important; width: auto; overflow-x: auto; align-items: center; padding: 0; width: 100%;flex-wrap: wrap; gap: .2em ;}
#contents .lnb_wrap .gnb > li.on .dp2 > li.on .dp2 > li {color: #fff;background: #2e343e;  }
.dp1_mypage #contents .lnb_wrap .gnb > li.on .dp2 > li {width: 24.5%;  box-sizing: border-box;}
.dp1_mypage #contents .lnb_wrap .gnb > li.on .dp2 > li > a {text-align: center !important; border: 1px solid #ddd;border-radius: .8em;padding: .8em .5em; font-size: .9em; }
.lab_con .cl a{word-break: break-all;}
.od_scroll{width: auto; overflow-x: auto;}
}

@media screen and (max-width:780px){    

#contents .quick.right{ top:60%; z-index: 9999; transform: translate(-100%, 0%); zoom:.8;}
#contents .quick.right.on{ transform: translate(0, 0%);}

/* board.css */
.input_st.w3{ width:30em;}



/* HEADER */
#header .banner_wrap{ display: none;}

#header .top_wrap .wrapH { justify-content: flex-start;}
#header .top_wrap .search{ flex:0 0 42%; margin-left:auto; margin-right: 15em;}
#header .top_wrap .search .in{ width: 100%;}
#header .top_wrap .bannerR{ display: none;}




/* FOOTER */
#footer .foot_wrap{ display: none;}

#footer .info_wrap > .box1{ flex-direction: column; }
#footer .info_wrap .logo{ margin:0 0 1em;}

/* MAIN ***********/
/* main2 */
.main2 > ul.flex{ flex-direction: column; gap:.8em}
.main2 .jang{ width: 100%}
.main2 .jang > ul{ flex-direction: row; flex-wrap: wrap; gap:.8em;}
.main2 .jang > ul > li{ width:calc((100% - .8em) / 2); margin-right: 0; padding:1.4em 1.2em;}
.main2 .oh{ width: 100%;}
.main2 .oh ul{ height: 100%; box-sizing: border-box;}
/* main3 */
.main3 .main_left.v24 > ul{ flex-wrap: wrap; justify-content: flex-start; align-items: flex-start;}
.main3 .main_left.v24 .hal, .main3 .main_left.v24 .bo{ flex:0 0 100%;}
.main3 .main_left .carList{ flex-wrap: wrap; justify-content: flex-start; gap: 0.5em;}
.main3 .main_left .carList > li{ width: calc((100% - .5em) / 2);}
.main3 .main_left .carList > li .wrap_in{ height: auto; margin: 0; padding: 0;}
.main3 .main_left .carList > li .wrap_in .cell.c_img{ height: auto;}
.main3 .main_left .carList > li .wrap_in .cell.c_img .carImg .resize{ padding-bottom: 40%;}
.main3 .main_left .carList > li .wrap_in .cell.c_img .carImg .resize img{ height: 100%; object-fit: contain;}
.main3 .main_left .carList > li .wrap_in .cell.c_tit{ width: 100%; height: auto; margin-top: 0; border-top:1px solid #ddd;}
.main3 .main_left .carName{ justify-content: flex-start;}


/* SUB ************/
/* sub_newCar */
.popWrap.newCar{ width:90vw;}

/* list page */
.carList > li .wrap_in{}
.carList > li .wrap_in .cell.c_img{ width: calc( 35% - 1em ); height: 100%; box-sizing: border-box; justify-content: center;}
.carList > li .wrap_in .cell.c_grow{ width: 65%; height: 50%; margin-top: 0.8em;}
.carList > li .wrap_in .cell{ width: 65%; height: 50%;}

.dp1_rentLease   .carList > li .wrap_in .cell {width: 25%;height: 50%;}
.dp1_installment  .carList > li .wrap_in .cell.c_price,
.dp1_insurance   .carList > li .wrap_in .cell.c_price {width: 50%;height: 50%;}
/* view page */
.carList.st1 > li .wrap_in .cell.c_img{ width:20em;}
.carList.st1 > li .wrap_in .cell.c_grow{ width: calc(100% - 21em);}

/* sub_succession */
.carList.lease{ padding:1em 1em 0;}
.carList.lease > li{ width: calc( (100% - 1em) /2 );}


/*sub_mall*/
.carList.mall > li{ width: calc( (100% - 2em) / 2);}

/* login */
.login_wrap .banner_wrap{ width:45%; margin-left:3em;}


/* myshopping*/
.tableScorll table{ width:750px;}
.board_cate > li{ width: auto;}
.board_cate.d1 > li{ width: auto;}
.board_cate > li > a{ min-width: 3.5em; padding: 0 1em;}

/* board */
.board_table{}
.board_table colgroup{ display: none;}
.board_table thead{ display: none;}
.board_table tr{ display: flex; flex-wrap: wrap; border-bottom: 1px solid #ddd;}
.board_table th, .board_table td{ height: auto; box-sizing: border-box; border-bottom: none;}
.board_table td{ width: auto;} 
.board_table td.w_tit{ flex:1 0 100%; max-width: 100%; }
.board_table td.w_tit a{ max-width: 100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}

/* 프로모션 */
.board_gallery.prom > li{ width: calc((100% - 1.5em) / 2);}


/*pop*/
html.pop .popWrap.profile {width: 50vw;}

}

@media screen and (max-width:768px){

/* partner */
.flex_box .fst4 > li {width: calc(50%);}

}
@media screen and (max-width:720px){
body{ font-size:15px}
/*  */
.bnEl.conS{ padding-bottom:16.5%;}
.bnEl.conS img{ width: 100%; height: 100%; object-fit: cover;}

#quickE{ display: none;}
.mb_hide{display: block;}

/* HEADER */
.topmenu_wrap{ display: none;}
#header .top_wrap .logo{width: 12em;} 
#header .top_wrap .logo > a {width: 100%; height: auto;}
#header .top_wrap .search{ flex:0 0 60%; margin-right:0;} 
#header .menu_wrap{}
/* #header .menu_wrap .all_wrap{display: none;} */
/* #header .menu_wrap .all_wrap .all .gnb > li{ flex: 0 0 calc( ( 100% - 2em) /3);} */
/* #header .menu_wrap .all_wrap .all::before{content: ""; position: absolute; width: 100%; height: 100vh; min-height: 100vh; background-color: rgba(0, 0, 0, .5); z-index: -1;} */
#header .menu_wrap .all_wrap .all .gnb > li {flex: 0 0 30%;max-width: 32%;}

#header .menu_wrap .gnb_wrap{ box-shadow: none;}
#header .menu_wrap .mem_wrap{ display: none; position: relative; right:0; top: 0;}


/* FOOTER */
#footer .info_wrap{padding-bottom:7em;}
#footer .menu_wrap .link{ gap: 0; width: 85%; height:100%; line-height:5em; overflow-x: scroll; overflow-y:hidden;}
#footer .menu_wrap .link > li{ flex:0 0 auto; padding:0 .5em;}
#footer .menu_wrap .link::-webkit-scrollbar{ display:none;}
#footer .menu_wrap .wrapH{ flex-direction: column; align-items: flex-start; height: auto;}
#footer .menu_wrap .sns{ justify-content: center; width: 15%; margin: 0 2em 1em auto;}

/*모바일퀵*/
/* .mQuick{ display:block; position:fixed; z-index:99999; left:0; bottom:0; width:100%; background:#393a3e; border-top:1px solid #111; text-align:center; transform:translateY(100%); opacity:0; transition: all .3s;}
.mQuick .vm_wrap{ height:60px;}
.mQuick ul > li{ width:20%;}
.mQuick ul > li > a{ color:#fff; padding:.8em 0}
.mQuick ul > li > a .xi{ display:block; font-size:1.500em;}
.mQuick ul > li > a .tt{ display:block; font-size:.750em;}
.scroll .mQuick{ transform:translateY(0); opacity:1} */


/* MAIN ***********/
#contents{padding-bottom:6em;}
/* #contents .quick.right{ display: none;}
#contents .lnb_wrap{ display: none;} */


/* SUB ***********/
.label_st.st1 .img{ max-width:50%; padding: .1em;}

/* board */
.board_pg{ zoom:.9;} 
.board_search{ flex-wrap:wrap; gap:.5em;}
.board_search .search { width:100%;}


/* carBrand_wrap */
.carBrand_wrap{ flex-direction: column;}
/* .carBrand{ max-height: 120px; overflow: auto;} */
.carBrand.w1{ border-bottom:1px solid #ddd;}
.carBrand > li{ width:calc( 100% / 5)}
.carBrand.w1 > li{ width:calc( 100% / 5)}


/* login */
.login_wrap{ flex-wrap:wrap}
.login_wrap .banner_wrap{ width: 70%; margin:6em auto 0;}

.seller_box{flex-direction: column;}

}
@media screen and (max-width:625px){
/* partner */
.table_form .wrap_in .tit_wrap {width: 7em;}
.table_form .wrap_in .tit1 {font-size: .9em;}

/*sub_mall veiw*/
.mall_view_top{display: flex; flex-direction: column; align-items: center;}
.mall_view_top .mall_view_img {width: 100%;}
.mall_view_top .mall_view_img .big .zoomArea {display: none;}
.mall_view_top .mall_view_info {width: 100%;}
.mall_view_top .mall_view_btn > li .btn {display: flex; align-items: center; justify-content: center;}

/* list page */
.carList > li .wrap_in{ gap:.5em; height: auto; padding: 1em; flex-direction: column;} 
.carList > li .wrap_in .cell{ width: 100%;}
.carList > li .wrap_in .cell_wrap{ gap: 0.5em;}
.carList > li .wrap_in .cell.c_img{ width: 100%; height: 50%; padding: 0;}
.carList > li .wrap_in .cell.c_img .resize.car{ padding-bottom: 10em;}
.carList > li .wrap_in .cell.c_img .resize.car img{ object-fit: contain;}
.carList > li .wrap_in .cell.c_tit{ width: 100%; height: auto; padding: 0 0 1em;}
.carList > li .wrap_in .cell.c_price{ width: 100%; height: auto; padding: 0;}
.dp1_installment .carList > li .wrap_in .cell.c_price,
.dp1_insurance   .carList > li .wrap_in .cell.c_price {width: 100%;height: auto;}
.carList .carPrice{ align-items: flex-start;}
.carList .carPrice > li{ }

.level_wrap{ min-height: 2.5em;}
.equal_list_wrap{ margin-top: 0; height: auto;}
.equal_list{ flex-wrap:nowrap; align-items: center; padding-bottom: 0.5em;}

/* sub_mall order*/
.o_scroll{width: auto; overflow-x: auto;}
.mb_hide2{display: block;}
}
@media screen and (max-width:610px){
.memoBox .wrap_in .desc > li {flex: 0 0 100%;}


}
@media screen and (max-width:600px){

body { font-size: 13px;}

/* board */
.label_wrap.w_1{ width: 10em;}

.label_wrap.fix.d2 > * { width:calc(100% / 3);}


/* HEADER */
#header .menu_wrap .all_wrap .all .gnb > li{ flex: 0 0 48%; max-width: 45%;}
#header .menu_wrap .gnb_wrap .gnb {display: none;}

/* MAIN */
.main_con{ padding:0}

.main1 > ul > li .board_gallery.s1 > li{ width: calc( (100% - 1em) /2 );}

.main2 .jang{ width: 100%;}
.main2 .jang > ul > li{ margin-right: 0;}
.main2 .oh{width: 100%; margin-top: 0.8em;}

.main3 .main_left{ width: 100%; }
.main3 .main_left > ul{ flex-wrap: wrap; }
.main3 .main_left > ul li{ padding-bottom:3em;}
.main3 .main_left .hal{ width: 100%; padding: 0;}
.main3 .main_left .bo{ width: 100%; padding: 0;}
.main3 .main_left .carList > li{ padding-bottom: 0;}
.main3 .main_left .carList > li .wrap_in .cell.c_grow{ width: 100%; height: auto;}
.main3 .main_right{ width: 100%; padding-left:0;}
.main3 .main_left.v24 > ul{ gap:0}
.main3 .page_tit{ margin-top: 1.5em;}

.main3 .carList > li .wrap_in .cell.c_tit{ width: 100%; height: auto; padding:  .5em;}

.main5 > ul > li .board_gallery.s1{ gap:.8em; flex-wrap: wrap;}
.main5 > ul > li .board_gallery.s1 > li{ width: calc((100% - 2.4em) / 3);}
.main6 .carList.lease > li{ width: calc( (100% - .8em) / 2 );}


/* SUB ***********/


.board_gallery {}
.board_gallery > li{ width: 100%;}
.hover_st.bgB .con_wrap{ /* background:#111; color:#fff; */}
.hover_st.bgB:focus .con_wrap, .hover_st.bgB:hover .con_wrap{ background:inherit; color:inherit;}

/* sub_newCar */
.carList > li .wrap_in{ flex-direction: column; flex-wrap: wrap; gap:.5em 1em;}


.label_wrap.fix.d1 > * { width: calc( 100% / 3);}
.label_wrap.fix.d3 > * { width: calc( 100% / 2);}
.input_st.w3 { width:calc( 100% - 65px);}
.carOption_wrap{ flex-direction: column;}
.carOption_wrap .carOption{ width:100%;}



/* view pate */
.carList.st1 > li .wrap_in{ padding:1em}
.carList.st1 .carPrice.hl{ width: 100%;}
.carList.st1 > li .wrap_in .cell.c_grow{ width: 100%;}
.carList.st1 + .form_wrap .label_wrap.row{ gap:1em 0;}
.carList.st1 + .form_wrap .label_st{ flex-wrap:wrap;}
.carList.st1 + .form_wrap .fWrap{ width: 100%; margin-top:.5em;}
.carBrand_wrap .local + .local{ border-top:1px solid #ddd;}
.carBrand_wrap .local .carBrand > li {width: calc(100% / 8);}
.carBrand_wrap .local.w3{ width: 100%;}
.carBrand_wrap .local.w3 .carBrand > li { width: calc(100% / 8);}

.supScript.st1{ }
.supScript.st1::after{ left:auto; right:calc(100% + .5em); top: 50%; transform: translateY(-50%); zoom: .8;}
.form_st.faq > li.on .faq_in .input_st.s2{ height: auto;}


/* sub_rentLease */
.form_lab .lab_tit{ width:7em; margin-right:1em;}
.form_wrap.st1 .form_st{ padding:1em;}
.form_wrap.st1 .form_lab .lab_tit{ width:5em; margin-right:2em;}
.form_wrap.st1 .form_lab .lab_con{ width:calc(100% - 7em);}
.form_wrap.st1 .form_lab .lab_con > div{ width:100%;}
.form_wrap.st1 .form_lab .label_wrap.w_1{ width: 100%;}
.form_wrap.st1 .form_lab .label_wrap .label_st.st2 .tt{ text-align: center;}

/* sub_succession */
.carList.lease > li{ width:100%;}
.carSort.pc{ display: none;}
.carSort.mobi{ display: block; margin-right:0; margin-left:auto; margin-bottom:1em;}


/*sub_mall*/
.carList.mall > li{ width:100%;}

/* sub_commu */
.star_wrap{ flex-direction: column;}
.star_wrap .star{ flex:1;}

.board_gallery.s1{ gap:1.5em} 
.board_gallery.s1 > li{ width: calc( (100% - 1.5em) / 2);} 

/* sub_advice */
.board_banner{ flex-direction: column;}
.board_banner .ico{ margin-bottom:.8em;}



/* my car */
.form_lab.st2{ flex-wrap:wrap}
.form_lab.st2 .lab_tit{ width: 100%;}
.form_lab.st2 .lab_con{ }
.form_lab.st2 .lab_con .faq_in{ width:100%}
.form_wrap .form_st.picCar > li{ width:calc( 100% / 2)}

/* .flex_table > li .wrap_in .cell .tit .t1{ flex: 1;} */
.cBest{zoom: 0.5;}

/* 프로모션 */
.form_con_wrap.prom{}
.form_con_wrap.prom .form_con.img_wrap{ width: 100%;}
.form_con_wrap.prom .form_con.img_wrap .photo{ padding-bottom: 66.66%;}

/*mypage cart*/
.board_btn_wrap .fl {width: 100%;text-align: right;}
.board_btn_wrap .fr{width: 100%;margin-top: 2em; text-align: center;}

/* guide */
.car_sales.rentLease .con_box {width: auto;overflow-x: auto;}
.form_lab .lab_con .max1 { max-width: 20em;}

}
@media screen and (max-width:510px){
.table_form .wrap_in .con_wrap .w2 {width: 7em;}
.table_form .wrap_in .con_wrap .max1 { max-width: 23em;}

.dp2_regist .v2 .form_lab{flex-direction: column;}
.dp2_regist .v2 .form_lab .lab_tit {width: 100%;}
.dp2_regist .v2 .form_lab .lab_tit .tit1 {font-weight: 800;}



}

@media screen and (max-width:500px){
/* MAIN ***********/
.main2 .jang > ul > li{ width: 100%;}

.main_commu > ul > li{ width: 100%;}

.main6 .carList.lease > li{ width: calc( (100% - .8em) / 1.5 );}


/* all menu mobile */    
html.l-nav-open .l-nav { width:100%}

/* myshopping*/

/* board */
.board_search .search { align-items: flex-start; gap:.5em; width:100%;}
.board_search .search .inp { width: 70%;}

/* sub_newCar */
.carSearch > li .wrap_in{  flex-wrap: wrap;}
.carSearch > li .wrap_in .wrap_tit{ width: 100%;}
.carSearch > li .wrap_in .wrap_con{ flex:0 0 100%;}

.carList .carPrice{ flex-direction: column; align-items: flex-end;}

/* sub_newCar viw */
.form_st.faq .faq_in{ padding: 1.5em 1em;}

/* 프로모션 */
.board_gallery.prom > li{ width: 100%;}

/* sub_mall view */
/* #contents {overflow: hidden;}
.mall_view_top {display: flex; flex-direction: column;}
.mall_view_top .mall_view_img {float: unset;width: 100%;}
.mall_view_top .mall_view_info {width: 100%;} */

/* partner */
.promotion_wrapper .proBox .proCon {flex-direction: column;}
.promotion_wrapper .proBox .proCon .img_con { width: 100%;}
.promotion_wrapper .proBox .proCon .infoCon {width: 100%;}

/* sub_mall order */
.step_st > li:nth-of-type(2) .in {padding-left: 4.5em;}
.step_st > li .in .t2 {font-size: 0.8em;}

/* 제휴상품 */
.promotion_wrapper .promotion_bg .infoArea > .tit {font-size: 2em;}
.promotion_wrapper .promotion_bg .infoArea > .txt {font-size: 2em;}

html.pop .popWrap.profile {width: 53vw;}


.profile_bottom {padding: 1em 1.5em 1em 0.5em;}

.myLevel .btn_wrap > ul > li {width: 100%;}
.dp1_mypage    .board_search .search form{width: 100%;}
.dp1_mypage  .board_search .search label:nth-of-type(2){width: 50%;}
.dp1_mypage  .board_search .search label:nth-of-type(2) .inp{width: 100%;}
.board_search_wrap .input_st[type=text] {  width: 50%;}
.succession .prod_tab_wrap .list_tab {flex-wrap: wrap;}
.succession .prod_tab_wrap .list_tab li {}

/* wish */
.sub_wishList .list > li { width: calc((100% - 1.5em) / 5);}

/* calculator */
.form_lab .lab_con .max1 { max-width: 15em;}

/* board */
.board_search .total {display: none;}

/**/
.dp1_mypage #contents .lnb_wrap .gnb > li.on .dp2 > li > a { font-size: 10px;     justify-content: center;}

/**/
.layer_frame{width: 100%; height: 90vh;}

}
@media screen and (max-width:420px){
/*header*/
#header .menu_wrap .all_wrap .all {height: 50vh;overflow-y: auto;}
/* mycar */
.flex_table > li .wrap_in .cell .info {gap: 0 .85em;}

/* partner */
.BoxList > li > .in > .txt {font-size: 1.15em;}

.table_form .wrap_in { align-items: flex-start;flex-direction: column;}
.table_form .wrap_in .tit1 {font-size: 1em;}
.table_form .wrap_in .tit_wrap {width: 12em;}

.flex_table > li .wrap_in .cell .info > li:nth-of-type(4) {margin-left: 2em;}
/**/
.dp2_order2 .reviewSt > li{border-bottom: 2px solid #ddd;}
.dp2_order2 .reviewSt > li > .tr{flex-wrap: wrap;}
.dp2_order2 .flex_table > li .wCon {flex: unset;flex-wrap: wrap;}
.dp2_order2 .flex_table > li .wVol,
.dp2_order2 .flex_table > li .wPrice {border-bottom: none;}

/* wish */
.sub_wishList .list > li { width: calc((100% - 1.5em) / 4);}

/* calculator */
.form_lab .lab_con .max1 { max-width: 12.5em;}

/**/
.dp1_mypage #contents .lnb_wrap .gnb > li.on .dp2 > li > a {height: 2em;}
.dp1_mypage #contents .lnb_wrap .gnb > li.on .dp2 > li {width: 32.5%;box-sizing: border-box;}
}
@media screen and (max-width:390px){
.userId {display: block !important;}
.flex_table > li .wrap_in .cell .info {gap: 0 .5em;}

.dp1_mypage  .board_search .search label:nth-of-type(2){width: 48%;}
.dp1_mypage  .board_search .search label:nth-of-type(2) .inp{width: 100%;}
 .board_table tr {align-items: flex-end;}
}
@media screen and (max-width:360px){
body { font-size: 12px;}


}


@media all and (orientation:landscape){

}